<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/bottomsheet_ll"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:id="@+id/loading_ll"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:gravity="center"
        android:visibility="visible">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center">

            <ProgressBar
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:indeterminate="true"
                android:indeterminateTintMode="src_atop"
                android:indeterminateTint="@color/dark_blue"
                android:id="@+id/progressbar"/>

        </LinearLayout>
    </LinearLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:id="@+id/rl_container1"
            android:background="@color/services_bg"
            >
            <RelativeLayout
                android:layout_width="match_parent"
                android:alpha="0.1"
                android:id="@+id/ll_photopager"
                android:layout_height="match_parent">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/ll_photopager1"
                android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="#00000000"
                android:orientation="vertical">


                <androidx.viewpager.widget.ViewPager
                    android:id="@+id/photos_viewpager"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/_130sdp"
                    android:layout_marginTop="@dimen/_5sdp"
                    android:layout_marginRight="@dimen/_10sdp"
                    android:layout_marginLeft="@dimen/_7sdp"
                    android:layout_marginBottom="@dimen/_5sdp"
                    />

                <com.google.android.material.tabs.TabLayout
                    android:id="@+id/tabindiactor"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/_15sdp"
                    android:layout_marginLeft="@dimen/_70sdp"
                    android:layout_marginRight="@dimen/_70sdp"
                    app:tabBackground="@drawable/tab_selector"
                    app:tabGravity="center"
                    app:tabPaddingStart="@dimen/_5sdp"
                    app:tabPaddingEnd="@dimen/_5sdp"
                    app:tabIndicatorHeight="0dp" />
            </LinearLayout>



            <com.app.alliedmotor.utility.widgets.CustomTextViewSemiBold
                android:id="@+id/textview1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/_10sdp"
                android:layout_marginTop="@dimen/_2sdp"
                android:text="Quick Links"
                android:textColor="@color/black"
                android:textStyle="bold"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <View
                android:id="@+id/View_1"
                android:layout_width="wrap_content"
                android:layout_height="0.5dp"
                android:layout_marginStart="@dimen/_10sdp"
                android:layout_marginTop="@dimen/_5sdp"
                android:layout_marginEnd="@dimen/_10sdp"
                android:background="@color/colorGrey"
                app:layout_constraintEnd_toEndOf="parent" />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/grid_categories"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/_4sdp"
                android:layout_marginLeft="@dimen/_3sdp"
                android:layout_marginRight="@dimen/_5sdp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/textview1" />
            </LinearLayout>
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:id="@+id/rl_newcontent1"
                android:layout_height="match_parent">
            <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginLeft="10dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="10dp"
        android:paddingBottom="@dimen/_20sdp"
        android:elevation="@dimen/_5sdp"
        android:id="@+id/main_ll"
        android:visibility="gone"
        android:background="@drawable/category_border"
      >

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_category"
            android:layout_width="match_parent"
            android:layout_marginTop="@dimen/_10sdp"
            android:layout_height="wrap_content" />
    </LinearLayout>
            </RelativeLayout>


        </RelativeLayout>

</RelativeLayout>